Subject: Re: Unable to send emails via LP
From: "Kartik p . rao" <[email-masked]>
To: Subir Chakma <[email-masked]>
Date: Thu, 25 Jun 2015 00:16:01 +0530 (IST)

Yes, issue is resolved now but status for all emails still shows delivery pending even if delivered. It is not possible to distinguish 
when delivery falied so please check if this can be corrected. 

From: "Subir Chakma" <[email-masked]> 
To: "kartik" <[email-masked]> 
Cc: "Subir Chakma" <[email-masked]> 
Sent: Wednesday, June 24, 2015 2:27:37 PM 
Subject: Re: Unable to send emails via LP 

Will look into it. 

I hope the issue is resolved now? 

From: "Kartik p . rao" <[email-masked]> 
To: "Subir Chakma" <[email-masked]> 
Cc: "Pritish Nandi" <[email-masked]> 
Sent: Tuesday, June 23, 2015 3:49:14 AM 
Subject: Unable to send emails via LP 

Sir, 

I'm unable to send email using Liveperson and hence I was not able to work on any of my tickets. 
Tried to restart my system and even changed systems but could not send email. Emails are stuck 
in "Delivery Pending". PFA screenshot.